<html>

<head></head>

<body ng-app="app">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">


    <ui-view>


    </ui-view>


    <script src="./angular.min.js"></script>
    <script src="./angular-ui-router.js"></script>

    <script src="./assets/myjs/app.js"></script>


 

    <script src="./controllers/loginController.js"></script>


</body>

</html>